#pop1, #pop2, #pop3, #pop4, #pop5{
	cursor: pointer;
}

a.acheter span{
	z-index: 700;
	cursor: pointer;
	font-family: verdana;
	font-size: 10px;
	display: inline;
	position: absolute;
	bottom: 50px;
	left: 0px;
	background: #B91639 url(../pictures/bg_caddie.gif);
	text-align: left;
	color: white;
	padding: 3px;
	text-decoration: none;
	width: 136px;
	border: 1px solid #fff;
	border-left: 0px none #fff;
}

a.panier span {
	z-index: 500;
	cursor: pointer;
	font-family: verdana;
	font-size: 10px;
	display: inline;
	position: absolute;
	top: 353px;
	right: 0px;
	background: #B91639 url(../pictures/bg_caddie.gif);
	text-align: left;
	color: white;
	padding: 3px;
	text-decoration: none;
	width: 136px;
	border: 1px solid #fff;
}

/* new classes and ids */
html {
	background:url(../pictures/form_bg.jpg) no-repeat #619080;
}

html, body {
	font-family:Arial, Verdana, sans-serif;
}

.title {
	margin-top:18px;
	margin-left:10px;
	font-family:Georgia;
	font-size:44px;
	font-weight:400;
}

.tblorder {
	width:450px;
	font-size:11px;
	border:1px solid #333333;
	margin-top:15px;
	padding:3px 0px 3px 0px;
	background-color:#9BB23E;
}

.line {
	border-top:1px solid #000000;
	/*border-bottom:1px solid #003300;*/
}

.header {
	height:25px;
	font-weight:bold;
	font-size:13px;
}

.inputItems{
	height:13px;
	font-size:11px;
	text-align:center;
	border:1px solid #454600;
	background-color:#DFDFDF;
}

.inputButton {
	height:18px;
	width:44px;
	font-size:10px;
	font-variant:small-caps;
	text-align:center;
	border:1px solid #333333;
}

.remove {
	color:#000000;
	text-decoration:none;
}

.remove:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

.total {
	padding-top:5px;
	font-weight:bold;
}

.empty {
	width:250px;
	height:80px;
	margin-top:30px;
	margin-left:110px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	padding-top:40px;
	border:1px dashed #333333;
	background:transparent url(../pictures/bgEmpty.png) repeat-x;
}

.bottom {
	width:100%;
	margin-top:25px;
	border:0px solid #333333;
}

.checkout {
	width:250px;
	margin-right:15px;
	margin-left:15px;
	padding-right:20px;
	padding-left:20px;
	color:#000000;
	font-size:12px;
	font-weight:bold;
}

.checkout a {
	color:#000000;
	text-decoration:none;
}

.checkout a:hover {
	color:#000000;
	text-decoration:underline;
}

.close {
	margin-right:15px;
	margin-left:15px;
	padding-right:20px;
	padding-left:20px;
	font-size:12px;
	font-weight:bold;
}

.close a {
	color:#000000;
	text-decoration:none;
}

.close a:hover {
	text-decoration:underline;
}